<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CAD DEALER</title>
  <link rel="icon" href="assets/image/icon.png">
  <link rel="stylesheet" href="assets/css/main.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://kit.fontawesome.com/86db16bbb2.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css">
</head>

<body>
  <header class="header">
    <nav class="navbar navbar-expand-lg fixed-top ">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <h2>car deler <span>website</span></h2>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon text-light"><i class="fa-solid fa-bars"></i></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-lg-auto ">
            <li class="nav-item"><a class="nav-link active" href="index.html">Home</a></li>
            <li class="nav-item"><a class="nav-link" href="page/car.html">Cars</a></li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="" role="button" data-bs-toggle="dropdown">More</a>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="page/blog.html">Blog</a></li>
                <li><a class="dropdown-item" href="page/team.html">Team</a></li>
                <li><a class="dropdown-item" href="page/testimonials.html">Testimonials</a></li>
                <li><a class="dropdown-item" href="page/term.html">Terms</a></li>
              </ul>
            </li>
            <li class="nav-item"><a class="nav-link" href="page/about.html">About us</a></li>
            <li class="nav-item"><a class="nav-link" href="page/contact.html">Contact</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <!-- silder -->
  <section style=" --swiper-pagination-color: #fff" class="silder swiper">
    <div class=" wrapper swiper-wrapper">
      <div class=" silde swiper-slide">
        <img src="assets/image/silder/slider-image-1-1920x600.jpg" alt="">
        <div class="silde-detail">
          <span>find your car today!</span>
          <h1>please it today for most discont!</h1>
        </div>

      </div>
      <div class=" silde swiper-slide">
        <img src="assets/image/silder/slider-image-2-1920x600.jpg" alt="">
        <div class="silde-detail">
          <span>find your car today!</span>
          <h1>please it today for most discont!</h1>
        </div>

      </div>
      <div class=" silde swiper-slide">
        <img src="assets/image/silder/slider-image-3-1920x600.jpg" alt="">
        <div class="silde-detail">
          <span>find your car today!</span>
          <h1>please it today for most discont!</h1>
        </div>

      </div>
    </div>
    <div class="swiper-pagination  text-black"></div>
  </section>
  <!-- end of silder -->

  <!-- featured-car -->
  <section class="featured-cars">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-header">
            <h3>Featured Cars</h3>
            <a href="#" class="text-danger">
              view more <i class="fa-solid fa-angle-right"></i>
            </a>
          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-1-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4>Bugatti Chiron</h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-2-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4>Bugatti Chiron Super Sport 300+
                </h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-3-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4>Bugatti Veyron Super Sport</h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-4-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4>Mercedes-Benz EQB</h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-5-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4> Audi e-tron GT</h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="product-item">
            <a href="page/car-detail.html">
              <img src="assets/image/product/product-6-370x270.jpg" alt="">
            </a>
            <div class="product-content">
              <a href="page/car-detail.html">
                <h4>BMW i4</h4>
              </a>
              <div class="product-price">
                <h5>
                  <small>
                    <del>$11199.00</del>
                  </small>
                  $10999.00
                </h5>
              </div>
              <div class="product-detail">
                190 hp &nbsp;&nbsp;/&nbsp;&nbsp;Perdo&nbsp;&nbsp;/&nbsp;&nbsp;2008&nbsp;&nbsp;/&nbsp;&nbsp;Used Vehicle
              </div>
              <div class="product-qty">
                <i class="fa fa-dashboard"></i>130 000km
                &nbsp;&nbsp;
                <i class="fa fa-cube"></i>1800cc
                &nbsp;&nbsp;
                <i class="fa fa-cog"></i>Manual
              </div>
            </div>

          </div>

        </div>
      </div>
    </div>

  </section>
  <!-- end of  featured-car-->

  <!-- About us -->
  <section class="about-us">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-header">
            <h3>About Us</h3>
          </div>
        </div>
        <div class="col-md-6">
          <div class="about-us-detail">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt modi laudantium neque nostrum?
              Recusandae accusantium, consequatur hic incidunt mollitia optio dignissimos vel praesentium illum quae ex
              in esse eos est
              Recusandae accusantium, consequatur hic incidunt.</p>
          </div>
          <div class="about-us-list">
            <ul>
              <li><a href="#"><i class="fa-solid fa-check"></i> &nbsp;Lorem ipsum dolor sit amet.</a></li>
              <li><a href="#"><i class="fa-solid fa-check"></i> &nbsp;Lorem ipsum dolor sit amet.</a></li>
              <li><a href="#"><i class="fa-solid fa-check"></i> &nbsp;Lorem ipsum dolor sit amet.</a></li>
              <li><a href="#"><i class="fa-solid fa-check"></i> &nbsp;Lorem ipsum dolor sit amet.</a></li>
            </ul>
          </div>
          <a href="#" class="button">Read More</a>
        </div>
        <div class="col-md-6">
          <div class="about-us-img">
            <img src="assets/image/about/about-1-570x350.jpg" alt="">
          </div>
        </div>
      </div>
    </div>

  </section>
  <!-- End of About us -->

  <!-- Blog -->
  <section class="blog" style="background-image: url(assets/image/other-image-fullscren-1-1920x900.jpg);">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-header">
            <h3 class="text-light">Latest blog posts</h3>
            <a href="#">
              READ MORE <i class="fa-solid fa-angle-right"></i>
            </a>
          </div>


        </div>
        <div class="col-lg-4 col-md-6">
          <div class="blog-item">
            <div class="blog-img">
              <a href="#">
                <img src="assets/image/blog/blog-1-370x270.jpg" alt="">
              </a>
            </div>
            <div class="blog-des">
              <h4>
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, provident!
                </a>
              </h4>
              <div class="blog-author">
                Jonh Does &nbsp;&nbsp;|&nbsp;&nbsp;12/12/2023 10:07&nbsp;&nbsp;|&nbsp;&nbsp; 100
              </div>
            </div>
          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="blog-item">
            <div class="blog-img">
              <a href="#">
                <img src="assets/image/blog/blog-2-370x270.jpg" alt="">
              </a>
            </div>
            <div class="blog-des">
              <h4>
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, provident!
                </a>
              </h4>
              <div class="blog-author">
                Jonh Does &nbsp;&nbsp;|&nbsp;&nbsp;12/12/2023 10:07&nbsp;&nbsp;|&nbsp;&nbsp; 100
              </div>
            </div>
          </div>

        </div>
        <div class="col-lg-4 col-md-6">
          <div class="blog-item">
            <div class="blog-img">
              <a href="#">
                <img src="assets/image/blog/blog-3-370x270.jpg" alt="">
              </a>
            </div>
            <div class="blog-des">
              <h4>
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, provident!
                </a>
              </h4>
              <div class="blog-author">
                Jonh Does &nbsp;&nbsp;|&nbsp;&nbsp;12/12/2023 10:07&nbsp;&nbsp;|&nbsp;&nbsp; 100
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>

  </section>
  <!-- End of blogs -->

  <!-- Client -->
  <section class="client">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-header">
            <h3>Happy Clients</h3>
            <a href="#">
              READ MORE <i class="fa-solid fa-angle-right"></i>
            </a>
          </div>
        </div>
        <div class="col-lg-12">
          <div class="swiper card-client">
            <div class="swiper-wrapper">
              <div class="swiper-slide client-item">
                <div class="card-img ">
                  <img src="assets/image/client/client1.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
              <div class="swiper-slide client-item">
                <div class="card-img">
                  <img src="assets/image/client/client2.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
              <div class="swiper-slide client-item">
                <div class="card-img">
                  <img src="assets/image/client/client3.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
              <div class="swiper-slide client-item">
                <div class="card-img">
                  <img src="assets/image/client/client1.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
              <div class="swiper-slide client-item">
                <div class="card-img">
                  <img src="assets/image/client/client2.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
              <div class="swiper-slide client-item">
                <div class="card-img">
                  <img src="assets/image/client/client3.jpg" alt="">
                </div>
                <div class="client-detail">
                  <h4>Jonh</h4>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed mollitia quis temporibus perferendis
                    ut reiciendis.</p>
                </div>

              </div>
            </div>
            <div class="swiper-pagination"></div>
          </div>
        </div>
      </div>
  </section>
  <!-- End of Client -->

  <!-- call-contact -->
  <section class="call-contact">
    <div class="container">
       <div class="row">
          <div class="call-contact-des">
            <div class="col-md-8">
              <h4 style="color: #1a6692;">Lorem ipsum dolor sit amet.</h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, rerum?</p>
            </div>
            <div class="col-md-4 text-right">
              <button type="button" class="btn btn-danger">Contact us</button>
            </div>
          </div>
        </div>
    </div>
  </section>
  <!-- end of call-contact -->

  <!-- footer -->
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-4 col-md-6 mt-2">
          <a class="navbar-brand" href="index.html">
            <h2>car deler <span>website</span></h2>
          </a>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio doloribus dolor necessitatibus totam
            doloremque dicta quia blanditiis obcaecati similique est.</p>
          <div class="icon-social">
            <ul>
              <li><a href="#">
                  <i class="fa-brands fa-facebook"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-twitter"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-linkedin"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-github"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-instagram"></i> </a></li>
            </ul>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 footer-information">
          <h3>Information</h3>
          <div class="list-information">
            <ul>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Cars</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Blog</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>About us</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Contact</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Team</a></li>
            </ul>
            <ul>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Cars</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Blog</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>About us</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Contact</a></li>
              <li><a href=""><i class="fa-solid fa-angles-right"></i>Team</a></li>
            </ul>
          </div>

        </div>
          <div class="col-lg-4 col-md-6 footer-information">
            <h3>Conatct info</h3>
            <div class="footer-address">
              <p>Address: 8436 Jasmine Parkway, Mountain View, CA 84043, United States.</p>
              <p>Phone:
                <strong class="text-light">088 33 86 534</strong>
              </p>
              <p>Email:
                <strong class="text-light">hengvanreuth17@gmail.com</strong>
              </p>
            </div>

          </div>
        </div>
      </div>
    </div>
<!-- footer buttom -->
  </footer>
  <div class="footer-buttom bg-white text-center m-4">
    <div class="container">
      <div class="row">
        <div class="col-md-12 pt-2">
          <p class="fs-5">Copyright © 2020 Company Name - Template by: <a href="https://www.phpjabbers.com/" class="text-danger">PHPJabbers.com</a></p>
        </div>

      </div>
    </div>
  </div>


  <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
  <script src="assets/js/scripte.js"></script>
</body>

</html>